@charset "UTF-8";

html{
  margin : 0;
  padding : 0;
  width : 100%;
  height : 100%;
}
body{
  font-size : 16px;
  font-family : "ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","メイリオ",Meiryo,Arial,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
  line-height : 1.5;
  margin : 0;
  padding : 15px;
  -webkit-text-size-adjust : 100%;
  scrollbar-3dlight-color:#ffffff;
  scrollbar-arrow-color:#ffffff;
  scrollbar-darkshadow-color:#ffffff;
  scrollbar-face-color:#ffffff;
  scrollbar-highlight-color:#cccccc;
  scrollbar-shadow-color:#cccccc;
  scrollbar-track-color:#ffffff;
}
div.center{
  max-width : 500px;
  margin : 10px auto;
}
div.member{
  max-width : 800px;
  margin : 0 auto;
  border-top : 1px solid gray;
  border-bottom : 1px solid gray;
}
.div_float:after{
  display : block;
  clear : both;
  content : "";
}
.mem1{
  float : right;
  width : 500px;
  height : 600px;
  text-align : center;
}
.mem2{
  float : left;
  width : 300px;
}
h1{
  font-size : 48px;
  font-family : "游明朝",serif;
  font-weight : normal;
  margin-top : 30px;
  margin-bottom : 30px;
  border-bottom : 2px solid black;
}
h2{
  font-size : 16px;
  font-weight : normal;
  color : gray;
  margin-top : 50px;
  margin-bottom : 30px;
  border-top : 1px dotted gray;
}
ul{
  list-style-type : none;
  margin : 0;
  padding : 0;
}
li{
  position : relative;
  padding-left : 10px;
  margin-top : 10px;
  margin-bottom : 10px;
}
li:before{
  content : "";
  display : inline-block;
  position : absolute;
  top : 45%;
  left : 0;
  width : 0;
  height : 0;
  margin-top : -5px;
  border : 5px solid transparent;
  border-left-color : #000000;
}
div.pro{
  border : 1px solid gray;
  margin : 30px 10px;
  padding : 10px;
  -webkit-border-radius : 20px;
  -moz-border-radius : 20px;
  -o-border-radius : 20px;
  border-radius : 20px;
}
a{
  color : gray;
  text-decoration : none;
}
a:hover{
  top : 1px;
  left : 1px;
  position : relative;
}
img{
  border : 0;
}

@media screen and (max-width: 850px) {
    img{
      max-width : 100%;
      height : auto;
    }
    .mem1{
      float : none;
      width : auto;
      height : auto;
      max-width : 100%;
    }
    .mem2{
      float : none;
      width : auto;
      max-width : 100%;
    }
    h1{
      font-size : 32px;
    }
}
@media screen and (max-width: 1024px) {
    a:hover{
      position : static;
    }
}